<div [formGroup]="form" class="container">
  <div class="img-wrapper">
    <img src="assets/images/logo.svg">
  </div>

  <div class="input-wrapper">
    <app-input label="Username" formControlName="username"></app-input>
    <app-input label="Password" type="password" formControlName="password"></app-input>
  </div>

  <div class="button-wrapper">
    <app-button
      label="Submit"
      type="submit"
      (click)="onSubmit(form.value)"
      [disabled]="!form.valid"></app-button>
  </div>

  <div class="link-wrapper">
    <a href="#">Don't have an account?</a>
    <a href="#">Forgotten password?</a>
  </div>
</div>
